Page MenuHomeFreeBSD

mail/postfixadmin: Update to 3.4.dev.20211018
ClosedPublic

Authored by yasu on Oct 25 2021, 7:02 AM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Feb 21, 8:17 PM
Unknown Object (File)
Sun, Feb 18, 8:25 AM
Unknown Object (File)
Fri, Feb 16, 12:06 PM
Unknown Object (File)
Fri, Feb 16, 12:06 PM
Unknown Object (File)
Fri, Feb 16, 12:06 PM
Unknown Object (File)
Fri, Feb 16, 12:06 PM
Unknown Object (File)
Fri, Feb 16, 6:10 AM
Unknown Object (File)
Jan 27 2024, 4:57 PM
Subscribers

Details

Summary
  • Enable PHP flavor support
  • Add slave port mail/postfixadmin-lite

PR: 258650
Approved by: meta (mentor), ygy (mentor)

Test Plan

Build succeeds with poudriere and 13.0-RELEASE amd64 jail.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

yasu requested review of this revision.Oct 25 2021, 7:02 AM

Add 'Differential Revision:' to commit message.

This revision was not accepted when it landed; it landed in state Needs Review.Oct 27 2021, 8:43 AM
This revision was automatically updated to reflect the committed changes.